/* title-page */
.title-page{
    padding: 160px 0 60px;
    background-color: #292D3F;
    background-image: url(/wp-content/themes/profisea-theme/image/gcp/bg-gcp.png);
    background-size: auto 100%;
    background-position: 100%;
    background-repeat: no-repeat;
    border-radius: 0 0 120px 120px;
    min-height: 352px;
    /* background-size: 60%; */
}
.title-page h1{
    font-size: 62px;
    line-height: 1.2;
    color: #fff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    max-width: 680px;
    max-width: 450px;
}
.title-page h1 span{
    display: block;
}
.title-page .title-page-content p{
    font-size: 20px;
    color: #C3C5CA;
    line-height: 1.5;
    max-width: 680px;
    margin: 24px 0;
}
.title-page .we-support{
    display: flex;
    gap: 20px;
    align-items: center;
}
.title-page .we-support p{
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
}
@media screen and (max-width: 1399px){
    .title-page h1{
        font-size: 50px;
    }
}
@media screen and (max-width: 1230px){
    .title-page h1{
        font-size: 40px;
        padding-left: 50px;
    }
    .title-page .title-page-content p{
        font-size: 18px;
        padding-left: 50px;
    }
    .title-page .we-support{
        padding-left: 50px;
    }
    .title-page .we-support p{
        font-size: 24px;
        
    }

}
@media screen and (max-width: 1100px){
    .title-page{
        padding: 160px 0 60px;
        /* background: #292D3F url(/wp-content/themes/profisea-theme/image/gcp/bg-gcp.png) 125% 0% / contain; */
        background-repeat: no-repeat;
        border-radius: 0 0 120px 120px;
        min-height: 352px;
        /* background-size: 70%; */
    }
}
@media screen and (max-width: 991px){
    .title-page{
        padding: 140px 0 30px;
        /* background: #292D3F url(/wp-content/themes/profisea-theme/image/gcp/bg-gcp.png) 145% 0% / contain; */
        /* background-size: 75%; */
        background-repeat: no-repeat;
    }
    .title-page h1,
    .title-page .we-support{
        padding-left: 0;
    }
    .title-page .title-page-content p {
        font-size: 16px;
        max-width: 500px;
        margin: 20px 0;
        padding-left: 0;
    }
    .title-page .we-support img{
        width: 50px;
        height: 50px;
    }
    .title-page h1{
        max-width: 300px;
    }
}
@media screen and (max-width: 767px){
    .title-page{
        border-radius: 0 0 80px 80px;
        height: 325px;
        background-size: cover;
        background-repeat: no-repeat;
        background-color: #292D3F;
        background-image: url(/wp-content/themes/profisea-theme/image/gcp/bg-gcp.png);
        background-size: auto 100%;
        background-position: 85%;
    }
    .title-page h1,
    .title-page .title-page-content p,
    .title-page .we-support{
        padding-left: 50px;
    }
    .title-page .container{
        padding: 0 30px;
    }
    .title-page h1 {
        max-width: 320px;
    }
}
@media screen and (max-width: 690px){
    .title-page{
        padding-bottom: 100px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .title-page h1,
    .title-page .title-page-content p{
        text-align: left;
        padding-left: 0;
    }
    .title-page .we-support{
        /* text-align: center; */
        padding-left: 0;
    }
    .title-page .title-page-content p{
        padding-left: 0;
    }
    .title-page .we-support{
        flex-wrap: wrap;
        /* justify-content: center; */
    }
    .title-page .we-support p{
        display: block;
        width: 100%;
    }
    
}
@media screen and (max-width: 479px){
    .title-page{
        padding-bottom: 50px;
        background-color: #292D3F;
        background-image: url(/wp-content/themes/profisea-theme/image/gcp/bg-gcp-mobile.png);
        background-position: center bottom;
        border-radius: 0 0 60px 60px;
        background-repeat: no-repeat;
        background-size: 100% auto;
        min-height: 660px;
    }
    .title-page h1{
        max-width: 285px;
        text-align: center;
        margin: auto;
    }
    .title-page .we-support p{
        text-align: center;
    }
    .title-page .we-support{
        justify-content: center;
    }
    
}

/* buold-faster */

.buold-faster h2{
    text-align: left;
}
.buold-faster .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.buold-faster .image{
    width: 100%;
    max-width: 443px;
    text-align: center;
}
.buold-faster .image-mobile{
    display: none;
}
.buold-faster .text{
    width: calc(100% - 493px);
}
.buold-faster .text p{
    line-height: 1.5;
    margin-bottom: 15px;
}

@media screen and (max-width: 991px){
    .buold-faster .image{
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .buold-faster .text{
        width: 100%;
    }
}
@media screen and (max-width: 479px){
    .buold-faster .image{
        display: none;
    }
    .buold-faster .image-mobile{
        display: block;
        margin-top: 20px;
    }
}

/* why-google-cloud */
.why-google-cloud{
    background: radial-gradient(50.92% 77.82% at 50% 0%, #1650C8 0%, rgba(22, 80, 200, 0) 100%), linear-gradient(180deg, #202434 0%, #292D3F 70.08%);
}
.why-google-cloud h2{
    font-size: 62px;
    text-align: center;
}
.why-google-cloud .description{
    max-width: 688px;
    margin: auto;
    text-align: center;
}
.why-google-cloud .description p{
    margin-bottom: 15px;
}
.why-google-cloud .items-why-google-cloud{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: center;
    margin-top: 40px;
}
.why-google-cloud .items-why-google-cloud .item{
    border-radius: 16px;
    background: #3A3F58;
    padding: 24px;
    display: flex;
    gap: 16px;
    align-items: center;
    width: calc((100% - 8px) / 2);
}
.why-google-cloud .items-why-google-cloud .item p{
    color: #fff;
    font-weight: 600;
}
@media screen and (max-width: 1599px){
    .why-google-cloud h2{
        font-size: 50px;
    }
}
@media screen and (max-width: 1399px){
    .why-google-cloud h2{
        font-size: 40px;
    }
}
@media screen and (max-width: 1199px){
    
}
@media screen and (max-width: 991px){
    
}
@media screen and (max-width: 767px){
    .why-google-cloud .items-why-google-cloud .item{
        width: 100%;
    }
}
@media screen and (max-width: 479px){
    
}
/* -- why-google-cloud */

/* how-helps */
.how-helps h2{
    text-align: center;
    font-size: 36px;
    margin-bottom: 0px;
}
.how-helps .carousel-pillars-nav {
    width: 330px;
}
.how-helps .carousel-pillars-content {
    width: calc(100% - 370px);
}
.how-helps #pillars{
    padding-top: 30px;
}
.how-helps .carousel-pillars-content h3{
    font-size: 28px;
}

@media screen and (max-width: 1599px){
    .carousel-pillars-content p, .carousel-pillars-content li{
        font-size: 18px;
    }
}
@media screen and (max-width: 1399px){
    .carousel-pillars-content p, .carousel-pillars-content li{
        font-size: 16px;
    }
}
@media screen and (max-width: 1199px){
    
}
@media screen and (max-width: 991px){
    .how-helps .carousel-pillars-nav{
        display: none;
    }
    .how-helps .carousel-pillars-content {
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    
}
@media screen and (max-width: 479px){
    #pillars .owl-carousel .item h3{
        font-size: 22px;
    }
}

/* -- how-helps */

/* expertise */
.expertise h2{
    text-align: center;
    color: #fff;
}
.expertise .wrapper-expertise{
    background: linear-gradient(228.44deg, #1B5CD2 27.42%, #369DFC 79.77%);
    border-radius: 60px;
    padding: 50px 15px;
    position: relative;
    z-index: 9;
    overflow: hidden;
}
.expertise .items-expertise{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    z-index: 10;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 1120px;
    margin: 30px auto 0;
}
.expertise .items-expertise .item{
    width: calc((100% - 10px) / 2);
    border: 2px solid #fff;
    border-radius: 24px;
    text-align: center;
    padding: 24px;
    background: rgba(41, 45, 63, 0.01);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}
.expertise .items-expertise .item img{
    width: 64px;
    height: 64px;
    margin-bottom: 5px;
}
.expertise .items-expertise .item p.title{
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.lines-expertise {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
.lines-expertise svg {
    width: 100%;
    height: auto;
    position: absolute;
    top: 45%;
    left: 0;
}
@media screen and (max-width: 1599px){
    .expertise .items-expertise .item p.title{
        font-size: 24px;
    }
}
@media screen and (max-width: 1399px){
    
}
@media screen and (max-width: 1199px){
    
}
@media screen and (max-width: 991px){
    
}
@media screen and (max-width: 767px){
    .expertise .items-expertise .item{
        width: 100%;
    }
}
@media screen and (max-width: 479px){
    
}
/* -- expertise */

/* why-work */
.why-work{
    padding: 90px 0 70px;
    background: url(../image/bg-lets-get-started.svg) 50% 100% / contain;
    background-repeat: no-repeat;
    background-size: auto 100%;
    position: relative;
}
.why-work h2{
    text-align: center;
    color: #fff;
    font-size: 36px;
}
.items-why-work{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.items-why-work .item{
    width: calc((100% - 16px) / 3);
    background: #292D3F;
    border-radius: 24px;
    padding: 24px 12px;
    border: 1px solid #3A3F58;
}
.items-why-work .item .title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}
.items-why-work .item .title p{
    color: #fff;
    width: calc(100% - 72px);
    font-size: 20px;
    font-weight: 600;
}
.items-why-work .item .description{
    padding-right: 20px;
}
.items-why-work .item .description p{
    color: #F2F2F2;
}
@media screen and (max-width: 1599px){

}
@media screen and (max-width: 1399px){
    
}
@media screen and (max-width: 1199px){
    
}
@media screen and (max-width: 991px){
    
}
@media screen and (max-width: 767px){
    .items-why-work .item{
        width: 100%;
    }
}
@media screen and (max-width: 479px){
    
}
/* --why-work */

/* cta-white */
.cta-white{
    text-align: center;
    position: relative;
    padding-bottom: 60px;
}
.cta-white h2{
    margin-top: 60px;
    font-size: 62px;
    line-height: 1.2;
    letter-spacing: 0.02em;

    background-color: #292D3F;
    background-image: linear-gradient(-90deg, #005bff, #292D3F);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cta-white p{
    margin: 20px auto;
    max-width: 640px;
    font-size: 16px;
}
.cta-white .btn-theme{
    position: relative;
    z-index: 9;
}
.btn-lets-get-started{
    position: relative;
    padding: 40px;
    border-radius: 56px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='56' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.4); stroke-width: 0.5; stroke-dasharray: 4 8'/></svg>");
    display: inline-block;
}
.btn-lets-get-started:after{
    content: '';
    position: absolute;
    z-index: 0;
    top: -30px;
    left: -30px;
    bottom: -30px;
    right: -30px;
    border-radius: 68px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='68' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.2); stroke-width: 0.5; stroke-dasharray: 4 10'/></svg>");
}
.btn-lets-get-started:before{
    content: '';
    position: absolute;
    z-index: 0;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    border-radius: 40px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='40' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.7); stroke-width: 0.5; stroke-dasharray: 4 6'/></svg>");
}
.btn-lets-get-started > div{
    padding: 10px;
    border-radius: 32px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='32' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,1); stroke-width: 0.5; stroke-dasharray: 4 4'/></svg>");
}
.cta-white .lines-cta-white{
    position: absolute;
    left: 0;
    bottom: 60px;
    width: 100%;
    height: 230px;
    z-index: -1;
}
.cta-white .lines-cta-white svg{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto!important;
}
.cta-white .btn-lets-get-started{
    position: relative;
    z-index: 9;
}
.cta-white .btn-lets-get-started > div{
    position: relative;
    z-index: 9;
}
.cta-white{
    overflow: hidden;
}
@media screen and (max-width: 1399px){
    .cta-white .lines-cta-white{
        height: 180px;
    }
}
@media screen and (max-width: 991px){
    .cta-white h2{
        font-size: 50px;
    }
    .cta-white .lines-cta-white{
        height: 150px;
    }
}
@media screen and (max-width: 767px){
    .cta-white h2{
        font-size: 40px;
    }
    .cta-white .lines-cta-white svg{
        width: 1000px!important;
    }
    .cta-white .lines-cta-white{
        height: 140px;
    }
}
@media screen and (max-width: 479px){
    .cta-white h2,
    .cta-white p{
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* our-cases */
.our-cases h2{
    margin-bottom: 40px;
}
.wrapper-cases{
    justify-content: space-between;
}
.wrapper-cases .item{
    width: calc((100% - 20px)/3);
    background: #3A3F58;
    border-radius: 24px;
    padding: 25px 24px 86px 24px;
    position: relative;
}
.wrapper-cases .item h3{
    line-height: 1.3;
}
.wrapper-cases .item h3 a{
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
}
.wrapper-cases .item .logos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    min-height: 88px;
}
.wrapper-cases .item .logos img {
    max-height: 85px;
    max-width: 40%;
}
.wrapper-cases .item .logos img:last-child{
    max-height: 48px;
}
.wrapper-cases .item p{
    border-left: 1px solid #F2F2F2;
    padding-left: 10px;
    margin: 15px 0;
}
.wrapper-cases .item a.btn-theme {
    position: absolute;
    bottom: 16px;
    left: 24px;
}
@media screen and (max-width: 1599px){
    .wrapper-cases .item h3 a{
        font-size: 20px;
    }
    .wrapper-cases .item p{
        font-size: 16px;
        line-height: 1.5;
    }
    .wrapper-cases .item .btn-theme{
        font-size: 14px;
        line-height: 40px;
    }
}
@media screen and (max-width: 991px){
    .wrapper-cases{
        max-width: 729px;
    }
    .wrapper-cases .item{
        width: 100%;
        margin-bottom: 10px;
    }
}